recovery:
  state:
    round: 692
    hash: "352ee39dae29735176333fa98528fe19e3c7ed192e7d26483eec7307f8b811ce67aa3020b0e966713d4777872a281925"
    timestamp: "2025-12-05T11:42:00.339900Z"
  bootstrap: null
  package: null
  stream: null
